Bug 1714997 - [ceph-ansible] rhcs4 nfs deployment fails at task copy bootstrap cephx keys
Summary: [ceph-ansible] rhcs4 nfs deployment fails at task copy bootstrap cephx keys
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: rc
: 4.0
Assignee: Dimitri Savineau
QA Contact: subhash
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-29 10:54 UTC by subhash
Modified: 2020-02-25 13:56 UTC (History)
8 users (show)

Fixed In Version: ceph-ansible-4.0.0-0.1.rc7.el8cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:46:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 3969 0 'None' closed ceph-nfs: fixed with_items 2020-03-01 19:25:09 UTC
Github ceph ceph-ansible pull 3975 0 'None' closed Automatic backport of pull request #3969 2020-03-01 19:25:09 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:46:41 UTC

Comment 6 errata-xmlrpc 2020-01-31 12:46:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.